Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 07:11:04 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559482572 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Juhi , I will be happy to assist you. Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:57 AM, 09th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:57 AM, 09th Mar                   Saeedurrahman                   How can I assist you?           10:57 AM, 09th Mar                     hi                    Hi saeed           10:57 AM, 09th Mar                     hi                    My refund was not processed           10:57 AM, 09th Mar                     hi                    I had ordered two items of which one i had requested return           10:58 AM, 09th Mar                     hi                    Plss chk n arrange collection of the item           10:58 AM, 09th Mar                     hi                    Also process refund           10:58 AM, 09th Mar                     hi                    Order no. Is 9635966646           10:59 AM, 09th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:00 AM, 09th Mar                   Saeedurrahman                   We apologize for the inconvenience you have faced.           11:02 AM, 09th Mar                   Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:02 AM, 09th Mar                     hi                    Hello           11:04 AM, 09th Mar                     hi                    Is someone interested???           11:04 AM, 09th Mar                     hi                    Plss arrange a refund or tabby will charge me for that           11:05 AM, 09th Mar                   Saeedurrahman                   We will write you back on your registered email           11:08 AM, 09th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214991